-- 基础信息
base_info = {
	group_id = 133007074
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 1, npc_id = 94, pos = { x = 2652.757, y = 282.548, z = 146.427 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 4 },
	{ config_id = 74001, npc_id = 10922, pos = { x = 2652.754, y = 282.540, z = 145.286 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 4 }
}

-- 装置
gadgets = {
	{ config_id = 299, gadget_id = 70310007, pos = { x = 2652.698, y = 282.548, z = 146.943 }, rot = { x = 0.000, y = 350.616, z = 0.000 }, level = 23, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 299 },
		regions = { },
		triggers = { },
		npcs = { 1 },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 299 },
		regions = { },
		triggers = { },
		npcs = { 74001 },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
